.carregando{
				color:#666;
				display:none;
			}
label { display: block; margin-top: 12px; }
label.error { float: none; color: red; margin: 0 .5em 0 0; vertical-align: top; font-size: 10px }
p { clear: both; }
.submit { margin-top: 1em; }
em { font-weight: bold; padding-right: 1em; vertical-align: top; }

.validation-error {
    color: #F00;
    display: block;
}